<?php 
ob_start();
session_start();
ini_set("display_errors", 0);

require_once("config.php");
?>

<select name="subtype_id" id="subtype_id" class="common-input form-control">
<?php
$sql_type1 = "SELECT * FROM `pd_property_subtype` WHERE `type_id`  = '".$_POST['type_id']."' AND  `subtype_status` = 'Active' ORDER BY `subtype_id` ASC";
$exe_type1 = mysqli_query($connection,$sql_type1);
while($arr_type1 = mysqli_fetch_array($exe_type1))
{
	?>
	<option value="<?php echo $arr_type1['subtype_id'];?>"><?php echo stripslashes($arr_type1['subtype']);?></option> 
	<?php
}
?>
</select>